<!doctype html>
<html <?php language_attributes(); ?>>
	<head>
		<meta charset="<?php bloginfo('charset'); ?>">
		<link href="https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700,900" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Roboto:200,300,400,500,600,700,900" rel="stylesheet">
		
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="profile" href="http://gmpg.org/xfn/11">
		<?php wp_head(); ?>
		<style>
			<?php $label_background = get_theme_mod('label_background');
				if (!empty($label_background)): ?>
					.categories-wrap a{
						background: <?php echo $label_background; ?>;
					}
					.video-label{
						color: <?php echo $label_background; ?>;
					}
			<?php endif; ?>
			<?php $slider_background = get_theme_mod('slider_background');
				if (!empty($slider_background)): ?>
					.main-slider-wrap{
						background: <?php echo $slider_background; ?>;
					}
			<?php endif; ?>
		</style>
	</head>
	<body <?php body_class(); ?> itemscope itemtype="http://schema.org/WebPage">
		<header class="header" itemscope itemtype="http://schema.org/WPHeader">
			<div class="header-inner">
				<div class="container">
					<nav class="navigation" itemscope itemtype="http://schema.org/SiteNavigationElement">
						<?php header_nav(); ?>
					</nav>
					<div class="social-wrap">
						<?php $value1 = get_theme_mod('social_twitter');
							if (!empty($value1)) { ?>
								<a href="<?php echo $value1; ?>" target="_blank">
									<i class="fa fa-twitter" aria-hidden="true"></i>
								</a>
						<?php } ?>
						<?php $value2 = get_theme_mod('social_facebook');
							if (!empty($value2)) { ?>
								<a href="<?php echo $value2; ?>" target="_blank">
									<i class="fa fa-facebook" aria-hidden="true"></i>
								</a>
						<?php } ?>
						<?php $value3 = get_theme_mod('social_google');
							if (!empty($value3)) { ?>
								<a href="<?php echo $value3; ?>" target="_blank">
									<i class="fa fa-google-plus" aria-hidden="true"></i>
								</a>
						<?php } ?>
						<?php $value4 = get_theme_mod('social_instagram');
							if (!empty($value4)) { ?>
								<a href="<?php echo $value4; ?>" target="_blank">
									<i class="fa fa-instagram" aria-hidden="true"></i>
								</a>
						<?php } ?>
						<?php $value5 = get_theme_mod('social_pinterest');
							if (!empty($value5)) { ?>
								<a href="<?php echo $value5; ?>" target="_blank">
									<i class="fa fa-pinterest" aria-hidden="true"></i>
								</a>
						<?php } ?>
						<?php $value6 = get_theme_mod('social_vimeo');
							if (!empty($value6)) { ?>
								<a href="<?php echo $value6; ?>" target="_blank">
									<i class="fa fa-vimeo" aria-hidden="true"></i>
								</a>
						<?php } ?>
						<?php $value7 = get_theme_mod('social_youtube');
							if (!empty($value7)) { ?>
								<a href="<?php echo $value7; ?>" target="_blank">
									<i class="fa fa-youtube" aria-hidden="true"></i>
								</a>
						<?php } ?>
						<?php $value8 = get_theme_mod('social_linkedin');
							if (!empty($value8)) { ?>
								<a href="<?php echo $value8; ?>" target="_blank">
									<i class="fa fa-linkedin" aria-hidden="true"></i>
								</a>
						<?php } ?>
					</div>
					<a id="touch-menu" class="mobile-menu" href="#"><span></span></a>
				</div>
			</div>
		</header>
		<div class="top-ads-wrap">
			<div class="container">
				<div class="row">
					<div class="col-md-8">
						<?php if(!function_exists('dynamic_sidebar') || !dynamic_sidebar('ads-widget1')) ?>
					</div>
					<div class="col-md-4">
						<?php if(!function_exists('dynamic_sidebar') || !dynamic_sidebar('ads-widget2')) ?>
					</div>
				</div>
			</div>
		</div>
		<div class="header-logo-wrap">
			<div class="container">
				<div class="logo-wrap" itemscope itemtype="http://schema.org/Organization">
					<?php the_custom_logo(); ?>
				</div>
			</div>
		</div>