<?php get_header(); ?>

	<main itemscope itemtype="http://schema.org/WebPageElement" itemprop="mainContentOfPage">
		<div class="page-content">
			<div class="container">
				<div class="row">
					<div class="col-md-8">
						<div class="main-slider-wrap">
							<div class="swiper-container home-slider">
								<div class="swiper-wrapper">
									<?php
										$slideargs =  array(
											'post_type' => 'post',
											'posts_per_page' => -1,
											'meta_key' => 'home_slide_post',
											'meta_value' => 'yes',
										);
										$slideloop = new WP_Query($slideargs);
										if ( $slideloop->have_posts() ) :
											while ( $slideloop->have_posts() ) : $slideloop->the_post();
												if (class_exists('MultiPostThumbnails')) :
									        $slideImage = MultiPostThumbnails::get_post_thumbnail_url(
									          get_post_type(),
									          'slide-featured-image'
									        ); ?>
									      <?php endif; ?>
												<div class="swiper-slide main-slide">
													<div class="main-slide-top">
														<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
															<span class="slide-thumbnail" style="background: url(<?php echo $slideImage; ?>)"></span>
															<?php if ( has_post_format( 'video' )) : ?>
																<span class="video-label"></span>
															<?php endif; ?>
														</a>
														<div class="categories-wrap">
															<?php the_category(); ?>
														</div>
													</div>
													<div class="main-slide-content">
														<h3>
															<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a>
														</h3>
														<div class="main-slide-date"><?php the_time('F j, Y'); ?></div>
													</div>
												</div>
											<?php endwhile; ?>
											<?php wp_reset_postdata(); ?>
										<?php else: ?>
									<?php endif; ?>
								</div>
								<div class="slide-next"></div>
								<div class="slide-prev"></div>
							</div>
						</div>
						<div class="row feed-wrap">
							<?php
								if ( get_query_var('paged') ) {
								  $paged = get_query_var('paged');
								} elseif ( get_query_var('page') ) {
								  $paged = get_query_var('page');
								} else {
								  $paged = 1;
								}
								$args =  array(
									'post_type' => 'post',
									'meta_key' => 'home_slide_post',
									'meta_value' => 'default',
									'paged' => $paged,
								);
								$loop = new WP_Query($args);
								if ( $loop->have_posts() ) :
									while ( $loop->have_posts() ) : $loop->the_post(); ?>
										<article id="post-<?php the_ID(); ?>" class="blog-post-wrap feed-item">
											<div class="blog-post-inner">
												<div class="blog-post-image">
													<?php if ( has_post_thumbnail()) : ?>
														<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
															<?php the_post_thumbnail('blog-post'); ?>
															<?php if ( has_post_format( 'video' )) : ?>
																<span class="video-label"></span>
															<?php endif; ?>
														</a>
													<?php endif; ?>
													<div class="categories-wrap">
														<?php the_category(); ?>
													</div>
												</div>
												<div class="blog-post-content">
													<h2>
														<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a>
													</h2>
													<div class="date"><?php the_time('F j, Y'); ?></div>
												</div>
											</div>
										</article>
									<?php endwhile; ?>
									<?php wp_reset_postdata(); ?>
								<?php else: ?>
							<?php endif; ?>
						</div>
						<div class="pagination">
							<?php
								$big = 999999999;
								echo paginate_links( array(
									'base' => str_replace( $big, '%#%', esc_url( get_pagenum_link( $big ) ) ),
									'format' => '?page=%#%',
									'current' => max( 1, get_query_var('paged') ),
									'total' => $loop->max_num_pages,
									'prev_text' => __('&#8592'),
									'next_text' => __('&#8594;')
								) );
								?>
						</div>
					</div>
					<div class="col-md-4">
						<?php get_sidebar(); ?>
					</div>
				</div>
			</div>
		</div>

	</main>
<?php get_footer(); ?>